/**Begin D:\PDM_UPGRADE\PDM1\ER_table.sql 用于更正由于某些原因导致的表结构错误问题**/
 EXEC p_AlterColumn 'T_ER_ALLCHECKINGBILL', 'FOPERATIONTYPE', 'VARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_BILLINGPOOL', 'FGATHERBUYER', 'VARCHAR(250)', 'NOT NULL', '0011', ''' ''';

 EXEC p_AlterColumn 'T_ER_BILLINGPOOL', 'FGATHERSELLER', 'VARCHAR(250)', 'NOT NULL', '0011', ''' ''';

 EXEC p_AlterColumn 'T_ER_BILLINGPOOL_E', 'FISTARTCITY', 'VARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_BILLINGPOOL_E', 'FIDESTCITY', 'VARCHAR(20)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_BILLINGPOOL_DETAIL', 'FENTRYTAXRATE', 'VARCHAR(10)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_HOTELBILL', 'FROOMSTYLENAME', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\ER_table.sql **/